SeaMonkey & i-bank error

Forum Forums New users New Users and General Questions SeaMonkey & i-bank error

  • This topic has 3 replies, 2 voices, and was last updated Jun 3-9:41 am by masinick.
Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    Posts
  • #10624
    Member
    Avatarandfree

    I use SeaMonkey to log into my i-bank account without problem but, when I try to download e-statements, it gives this error message:

    Server Error in ‘/web’ Application.

    Access is denied.

    Description: An error occurred while accessing the resources required to serve this request. This may have been caused by an incorrect user name and/or password.

    Error message 401.1: Logon credentials were not recognized. Make sure you are providing the correct user name and password. Otherwise, contact the Web server’s administrator for help.

    No such a problem if using PaleMoon.

    #10629
    Moderator
    masinickmasinick

    I am not positive that this is the cause of the issue, but you MAY be able to get rid of this issue by identifying the “User Agent” for Seamonkey as something else.

    There is an “Add-on” for Seamonkey — see https://addons.mozilla.org/en-US/seamonkey/addon/user-agent-switcher/ – that will allow you to use Firefox or some other browser as the identification – at least for this page and you ought to be able to spoof it successfully. Worst case, tell it that you are running some recent version of Internet Explorer on Windows if nothing else will work.

    Give it a try and see if this makes any difference and let us know for future reference. Thanks!

    Brian Masinick

    #10639
    Member
    Avatarandfree

    Thanks for reply. Unfortunately:

    User Agent Switcher could not be installed because it is not compatible with SeaMonkey 2.49.3.

    It says it works with SeaMonkey 1.0 – 2.48.

    #10651
    Moderator
    masinickmasinick

    Hopefully, the User Agent Switcher will be updated soon to work with the most recent release.

    Thanks for reply. Unfortunately:

    User Agent Switcher could not be installed because it is not compatible with SeaMonkey 2.49.3.

    It says it works with SeaMonkey 1.0 – 2.48.

    Brian Masinick

Viewing 4 posts - 1 through 4 (of 4 total)
  • You must be logged in to reply to this topic.